{
	"pack_name": "{sound_pack.natsume_iroha.name}",
	"author": ["狱际星芒"],
	"description": "{sound_pack.natsume_iroha.desc}",
	"version": "1.0.0",
	"date": "2024-06-21",
	"icon": "natsume_iroha:textures/sound_icon.png",
	"url": "https://space.bilibili.com/349150095"
}